% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/callbacks.R
\name{callback_learning_rate_scheduler}
\alias{callback_learning_rate_scheduler}
\title{Learning rate scheduler.}
\usage{
callback_learning_rate_scheduler(schedule)
}
\arguments{
\item{schedule}{a function that takes an epoch index as input (integer,
indexed from 0) and returns a new learning rate as output (float).}
}
\description{
Learning rate scheduler.
}
\seealso{
Other callbacks: \code{\link{callback_csv_logger}},
  \code{\link{callback_early_stopping}},
  \code{\link{callback_lambda}},
  \code{\link{callback_model_checkpoint}},
  \code{\link{callback_progbar_logger}},
  \code{\link{callback_reduce_lr_on_plateau}},
  \code{\link{callback_remote_monitor}},
  \code{\link{callback_tensorboard}},
  \code{\link{callback_terminate_on_naan}}
}
